@charset "utf-8";
.text-rounded {
  font-family: 'Century Gothic', sans-serif;
}
.tm {
  font-family: 'Century Gothic', sans-serif;
}
.with-ie .text-rounded {
  font-family: Meiryo, sans-serif;
}
#content.front-layout .container {
  max-width: 950px !important;
}
#content.front-layout .page-header {
  margin: 90px 0;
  border: none;
}
#content.front-layout .page-header h1 {
  letter-spacing: -0.5mm;
  text-align: center;
  font-size: 31px;
  margin-bottom: 15px;
}
#content.front-layout .page-header p {
  text-align: center;
  font-size: 18px;
  color: #aaa;
}
.dashboard-layout#content {
  position: absolute;
  bottom: 0;
  left: 255px;
  right: 0;
  top: 56px;
  overflow-y: auto;
  height: auto;
}
.dashboard-layout#content .navbar {
  background: rgba(255, 255, 255, 0.9);
  margin-bottom: 0;
}
.dashboard-layout#content .navbar .navbar-header {
  padding: 0 0 0 45px;
  background: transparent;
  margin: 0 !important;
  border-bottom: none;
  height: 98px;
}
.dashboard-layout#content .navbar .navbar-header h1 {
  font-size: 27px;
  color: #83868c;
  margin: 33px 0 0 0;
  letter-spacing: -0.05em;
}
.dashboard-layout#content .navbar .navbar-header h1 .icon {
  opacity: 0.15;
  margin-right: 15px;
}
.dashboard-layout#content .navbar .navbar-text {
  color: #999999;
  margin-top: 40px;
  margin-left: 40px;
}
.dashboard-layout#content .navbar .navbar-text em {
  font-style: normal;
  font-weight: bold;
}
.dashboard-layout#content .navbar .navbar-text .indicator {
  opacity: 0.4;
}
.dashboard-layout#content .navbar .navbar-text .label {
  margin: 0 10px 0 0;
  font-size: 15px;
  padding: .2em 1em .3em;
  font-weight: normal;
}
.dashboard-layout#content .main {
  padding: 20px 45px 80px;
}
.dashboard-layout#content .main.with-user-menu {
  margin-right: 340px;
}
.dashboard-layout#content .main.with-horizontal-panes {
  position: absolute;
  top: 99px;
  bottom: 0;
  left: 0;
  right: 0;
  border-top: 1px solid #e6e6e6;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 50%;
  overflow-y: scroll;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group {
  padding: 0;
  margin: 0;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item {
  padding: 15px 15px;
  -webkit-border-radius: 0 "" "" "" !important;
  border-radius: 0 "" "" "" !important;
  -moz-border-radius: 0 "" "" "" !important;
  border-radius: 0 !important;
  border: none !important;
  outline: none !important;
  position: relative;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item .image {
  position: absolute;
  left: 40px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item .image img {
  width: 30px;
  -webkit-border-radius: 100px "" "" "";
  border-radius: 100px "" "" "";
  -moz-border-radius: 100px "" "" "";
  border-radius: 100px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item:nth-child(odd) {
  background: #f7f6f6;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item .name {
  display: inline-block;
  margin: 5px 80px 5px 75px;
  font-size: 16px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item .words-count {
  position: absolute;
  right: 30px;
  font-size: 18px;
  top: 18px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item .words-count .unit {
  font-size: 11px;
  color: #999;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-left .list-group .list-group-item:last-child {
  border-bottom: 1px solid #e6e6e6 !important;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-right {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  overflow-y: scroll;
  border-left: 1px solid #e6e6e6 !important;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-right .page-header {
  position: relative;
  border-bottom: none;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-right .page-header h1 {
  margin: 0;
  font-size: 23px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-right .page-header .created {
  font-size: 13px;
}
.dashboard-layout#content .main.with-horizontal-panes > .pane-right .page-header img {
  width: 55px;
  -webkit-border-radius: 100px "" "" "";
  border-radius: 100px "" "" "";
  -moz-border-radius: 100px "" "" "";
  border-radius: 100px;
  right: 20px;
  top: 0;
}
.dashboard-layout#content .user-menu {
  min-height: 300px;
  position: absolute;
  padding: 0 0 0 80px;
  border-left: 1px solid #ededed;
  left: auto;
  width: 340px;
  top: 145px;
  right: 0;
}
.dashboard-layout#content .user-menu li a {
  color: #999;
  display: block;
  padding: 5px 0 17px 0;
}
.dashboard-layout#content .user-menu li a .icon {
  width: 27px;
  opacity: 0;
  color: #999;
  position: relative;
  top: 2px;
}
.dashboard-layout#content .user-menu li.active a {
  color: #00a4d3 !important;
}
.dashboard-layout#content .user-menu li.active a .icon {
  opacity: 1;
}
.docs-layout {
  padding: 10px 450px 0 75px;
}
.docs-layout .container {
  width: auto !important;
  padding: 0 !important;
}
.docs-layout figure img {
  max-width: 100% !important;
}
.docs-layout .page-header {
  margin-top: 40px !important;
  border-bottom: none !important;
}
.docs-layout .page-header h1 {
  margin-top: 0;
  letter-spacing: -0.5mm;
  color: #666;
  font-size: 31px;
}
.docs-layout .page-header h1 img {
  width: 68px;
  display: block;
  margin-bottom: 10px;
}
.docs-layout .page-header h1 span {
  display: block;
  font-size: 23px;
  font-weight: 300;
  letter-spacing: 0;
  color: #ccc;
  margin-top: 10px;
  margin-left: 2px;
}
.docs-layout p,
.docs-layout li,
.docs-layout td,
.docs-layout th,
.docs-layout dd,
.docs-layout dt {
  color: #666;
  font-size: 15px;
  line-height: 1.65em;
}
.docs-layout dl,
.docs-layout ul {
  padding-left: 17px;
}
.docs-layout dl li,
.docs-layout ul li,
.docs-layout dl dt,
.docs-layout ul dt {
  list-style-type: none;
  position: relative;
}
.docs-layout dl li:before,
.docs-layout ul li:before,
.docs-layout dl dt:before,
.docs-layout ul dt:before {
  background: #778;
  display: block;
  content: "";
  width: 6px;
  position: relative;
  top: 13px;
  height: 1px;
  margin-left: -13px;
}
.docs-layout dl dd,
.docs-layout ul dd {
  margin-bottom: 1.6em;
}
.docs-layout dl dt {
  display: inline-block;
}
.docs-layout pre,
.docs-layout ul,
.docs-layout ol,
.docs-layout dl {
  margin: 2em 0;
}
.docs-layout figure {
  margin: 3em 0;
}
.docs-layout figure figcaption {
  margin-top: 1em;
  font-size: 9pt;
  color: #999;
}
.docs-layout .code .code-heading {
  margin-bottom: 0 !important;
  font-size: 13px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  color: #666;
}
.docs-layout .code pre {
  margin-top: 1em;
  margin-bottom: 0;
}
.docs-layout .quote {
  font-style: normal;
}
.docs-layout .quote:before {
  content: '「';
  margin-left: -0.3em;
}
.docs-layout .quote:after {
  content: '」';
  margin-right: -0.3em;
}
.docs-layout hr {
  margin: 5em 0;
}
.docs-layout h2 {
  font-size: 26px;
  -webkit-font-smoothing: auto;
}
.docs-layout h3 {
  font-size: 20px;
}
.docs-layout .divider {
  border-bottom: 1px solid #eee;
  margin: 4em 0;
}
.docs-layout p.tips {
  font-size: 14px;
  padding: 5px 0 5px 20px;
  border-left: 3px solid #eee;
}
.docs-layout .qa-entries h2 {
  margin-bottom: 3em;
}
.docs-layout .qa-entries > section {
  margin-bottom: 3em;
}
.docs-layout .qa-entries > section h3 {
  color: #111 !important;
  font-size: 18px;
  margin-bottom: 0.5em !important;
}
